
/* grid-container */

.grid-container {
  display: grid;
  width: 1000px;
    margin: 0 auto;
   padding: 10px;
}

/* grid-items */

.grid-item {
	 background-color: #FFFFFF;
}


.item1 {
   grid-column: 1 / span 4;
   grid-row: 1;
}

.item2 {
  grid-column: 1 / span 4;
    grid-row: 2;
}

.item3 {
  grid-column: 1 / span 4;
  grid-row: 3;
}

.item4 {
  grid-column: 1 / span 4;
  grid-row: 4;
}

.item5 {
  grid-column: 1 / span 2;
  grid-row: 5;
}


.item6 {
  grid-column:  3 / span 2;
  grid-row: 5;
}

.item7 {
  grid-column: 1 / span 2;
  grid-row: 6;
}


.item8 {
  grid-column:  3 / span 2;
  grid-row: 6;
}

.item9 {
  grid-column: 1 / span 2;
  grid-row: 3;
}

.item10 {
 grid-column:  3 / span 2;
  grid-row: 3;
}

.item11 {
  grid-column: 1 / span 2;
  grid-row: 4;
}

.item12 {
 grid-column:  3 / span 2;
  grid-row: 4;
}

.item13 {
  grid-column: 1 / span 2;
  grid-row: 5;
}

.item14 {
 grid-column:  3 / span 2;
  grid-row: 5;
}

.item15 {
  grid-column: 1 / span 2;
  grid-row: 6;
}

.item16 {
 grid-column:  3 / span 2;
  grid-row: 6;
}

.item17 {
 grid-column:  1 / span 4;
  grid-row: 3;
}

.item18 {
 grid-column:  1 / span 4;
  grid-row: 4;
}


.item20 {
  grid-column:  1 / span 4;
  grid-row: 7;
  background: linear-gradient(to right, #28beff 0%, #0066ff 100%);
}


/* Navigation bar */

ul {
 margin: 0px;
	padding: 0px;
 text-align: center;
  overflow: hidden;
 background: linear-gradient(to right, #28beff 0%, #0066ff 100%);
  
}

li {
  	display: inline-block;
}

li a {
	font-family: 'Open Sans', sans-serif;
 	text-decoration: none;
	color: #FFFFFF;
	width: 100px;
	display: inline-block;
	text-align: center;
	padding: 20px 0;
	font-size: 20px;
	position: relative;
}

li a:hover {
  background-color: #4CAF50;
  border-radius: 25px 10px;
  

}



/* Slideshow */


body {font-family: Verdana, sans-serif; margin:0}
.mySlides {display: none}
img {

vertical-align: middle;
border-radius: 10px;

}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
   font-family: 'Source Sans Pro', sans-serif;
  color: #FFFFFF;
  font-size: 26px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  font-family: 'Source Sans Pro', sans-serif;
  color: #f2f2f2;
  font-size: 24px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #FF70F7;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #62FF14;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}


/* Text */

title {
    display: none;
}


/* Image */

.Border {
    border-radius: 0px;
}

/* Text */

.Center {
	text-align: center;
}

/* Text */


h1 {
	 font-size: 26px;
	 font-family: 'Source Sans Pro', sans-serif;
}

h2 {
	 font-size: 22px;
	 font-family: 'Poppins', sans-serif;
}

p {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	line-height: 2;
}


* {
	box-sizing: border-box;
}

.column {
	float: left;
	width: 33.33%;
	padding: 5px;
}
/*  Contact */

input {
	width: 100%;
	margin-bottom: 20px;
	padding: 5px;
	height: 30px;
	box-shadow: 1px 1px 12px gray;
	border-radius: 3px;
	border: none
}
textarea {
	width: 100%;
	height: 80px;
	margin-top: 10px;
	padding: 5px;
	box-shadow: 1px 1px 12px gray;
	border-radius: 3px
}
#send {
	width: 100%;
	height: 45px;
	margin-top: 40px;
	border-radius: 3px;
	background-color: #4CAF50;
	border: 1px solid #FFFFFF; 
	font-family:'Raleway', sans-serif;
	font-size: 18px
}
div#feedback {
	text-align: center;
	height: 520px;
	width: 600px;
	padding: 20px 25px 20px 15px;
	border-radius: 3px;
	font-family: 'Raleway', sans-serif;
}




/* Text */


.Font {
	
	color: #FFFFFF;
	
}



/* Sides */

.Text1 {
	padding-right: 10px;
	padding-left: 10px;
	
}

.Image1 {
	padding: 16px;

	
}


.Text {
	padding-right: 20px;
	padding-left: 20px;
	
}

.Sides {
	padding-left: 200px;
	
}
